
/*MAIN STYLE, GREY EDITION*/
body{
   
    font-family: neue-haas-grotesk-display, Arial, Helvetica, sans-serif;
    background-color:  /*#DBDAD4;rgb(230, 228, 222);*/ rgb(236, 236, 236);
}

a img.popup{
    position: fixed;
    right: 5%;
    top: 50%;
    opacity: 0;
    width: 300px;
    height: 200px;
    object-fit: cover;
    border: 4px solid  #eeff00;
}
a:hover img.popup{

   opacity: 1;
   width: 300px
}
h2.popup{
    opacity:0;
}
a:hover h2.popup{
    opacity:1;
}
#arrow{
    position: fixed;
    top: 3%;
    left: 3%;
   width: 35px;
   rotate: 90deg;
   z-index: 1; 
   color: yellow;
}
#magda{
    position: fixed;
    margin: 0%;
    top: 3%;
    right: 40px;
    font-size: 1.8em;
}
nav{
    position: fixed;
    margin: 0;
    top: 5%;
    right: 0;
    padding: 20px;
    z-index: 1;
    width: 50%;
    height: 17%;
   
   }
nav ul{
    margin: 0 auto;
    text-align: right;
    padding: 0;
    }
nav ul li{
    display: inline-block;
    margin: 0 15px; /* 0 refers to top/bottom, 15 to left and right*/
    text-transform: uppercase;
    letter-spacing: 2px;
}
a{
    text-decoration: none;
    color: inherit;
}
a:hover{
    color:  #eeff00;
    text-decoration: line-through;
}
h2{
    font-size: 3em;
    letter-spacing: 2.9pt;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0;
    line-height: 0.9em;
}



/*MAIN LANDING PAGE*/

.main-landing{
   padding-top: 15%;
   padding-left: 30%;
   
}
.main-numbers{

    text-align: center;
  
    
}

h1.index{
    font-family: neue-haas-grotesk-display, Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 10em;
    line-height: 0%;
    margin-bottom: 30%;
}
h2.popup{
    opacity:0;
    padding: 0%;
    margin: 0%;
    font-size: 2em;}

a:hover h2.popup{
    opacity:1;
}

div.futures{
    font-size: 3.5em;
    text-align: center;
    color: #eeff00;
    padding-top: 0%;
    margin: 0%;
    padding-left: 1%;
    }
p.futures{
    padding-top: 5%;
    margin: 0%;
}
.cone{
    position: fixed;
    top: 15%;
    left: 2%;
    width: 90%;
}




/* TERM1 PAGE*/
.term1{
    margin-top: 12%;
    margin-left: 5%;
}





/* BLOGPOST PAGES*/
h2.on-site{
    color:  #eeff00;
    text-decoration: line-through;
    padding-bottom: 20%;
    position: sticky;
    position: -webkit-sticky;
    top: 3%;
    z-index: 0;
}


section{
    position: sticky;
    position: -webkit-sticky;
    top: 100px;
}
img.article{
    width: 300px;
}



/* ABOUT ME SECTION*/
.about{

    margin-top: 40vh;
    padding-left:10%;
    padding-right:10%;
}
p.about{
    font-size: 1.2em;
    font-weight: 200;
}
.rotate{
    position: fixed;
    top: 70%;
    color: #eeff00;
    font-size: 12em;
    /*animation: rotate 16s linear infinite; 
  }
  @keyframes rotate{
    to{ transform: rotate(360deg); }
  }*/
  }
  iframe{
    display: block;
  margin-left: auto;
  margin-right: auto;
}
.blog{
    position: absolute;
    top: 30%;
    left: 15%;
    right: 15%;
}
img.post{
    max-width: 100%;
    object-fit: cover;
}
.breaks{
    padding-top: 20%;
}